<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="LabelACookieIsAPieceOfDataStoredOnTheUsers" xml:space="preserve">
    <value>Tanımlama bilgileri, kullanıcı hakkında veriler i&amp;ccedil;eren ve kullanıcının sabit s&amp;uuml;r&amp;uuml;c&amp;uuml;s&amp;uuml;nde depolanan verilerdir. Size sunduğumuz hizmeti geliştirme amacıyla tanımlama bilgilerini kullanabiliriz. Tanımlama bilgileri, sitemize daha &amp;ouml;nceden yaptığınız ziyaretleri hatırlamamıza yardımcı olabilir. Kullandığımız tanımlama bilgileri, kişisel olarak tanınmaya neden olacak bilgiler i&amp;ccedil;ermemektedir. Ayrıca bu bilgileri kimliğinizi tanımlamak i&amp;ccedil;in kullanmıyoruz. Bu kullanım şartlarını kabul etmiyorsanız, tarayıcınızın ayarlarını tanımlama bilgileri alındığında bildirim g&amp;ouml;nderecek ve size tanımlama bilgilerini reddetme se&amp;ccedil;eneği sunacak şekilde yapılandırabilirsiniz. Ancak, tanımlama bilgilerinin reddedilmesi bu siteyi kullanma şeklinizi tamamen kısıtlayabilir.</value>
  </data>
  <data name="LabelChildren" xml:space="preserve">
    <value>&amp;Ccedil;ocuklar</value>
  </data>
  <data name="LabelCookies" xml:space="preserve">
    <value>Tanımlama Bilgileri</value>
  </data>
  <data name="LabeleSecuritelIsTheSoleOwnerOfTheInformationCollected" xml:space="preserve">
    <value>Bu web sitesinde toplanan bilgilerin tek sahibi Brightstar Device Protection şirketidir. Bu bilgiler, bu bildirimde a&amp;ccedil;ıklanan durumların haricinde &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraflara satılmaz, kiralanmaz veya paylaşılmaz. Hizmetlerin ve kampanyaların başarısını &amp;ouml;l&amp;ccedil;me amacıyla toplu demografik bilgileri iş ortaklarımız ve reklamverenlerimiz ile paylaşabiliriz. Bu durum, kullanıcıların kişisel olarak tanınmasına neden olacak kişisel bilgilerini kapsamaz. Brightstar Device Protection kişisel bilgilerinizi yasaların gerektirmesi halinde veya gerekli olduğuna inanması halinde şu nedenlerle ifşa edebilir: (a) mahkeme emirlerini yerine getirmek veya Brightstar Device Protection ya da web sitesi yasal s&amp;uuml;re&amp;ccedil;lerine uyum g&amp;ouml;stermek i&amp;ccedil;in; (b) Brightstar Device Protection şirketinin haklarını veya m&amp;uuml;lkiyetini korumak ve savunmak i&amp;ccedil;in veya (c) acil durumlarda Brightstar Device Protection &amp;ccedil;alışanlarının, Brightstar Device Protection &amp;uuml;r&amp;uuml;n veya hizmet kullanıcılarının ya da toplum &amp;uuml;yelerinin kişisel g&amp;uuml;venliğini sağlamak i&amp;ccedil;in.</value>
  </data>
  <data name="LabeleSecuritelsIntentIsToStrictllyProtectTheSecurityOfYourPersonalInformationFirst" xml:space="preserve">
    <value>Brightstar Device Protection kişisel bilgilerinizin g&amp;uuml;venliğini en &amp;uuml;st d&amp;uuml;zeyde sağlamayı, bu bilgilerin ama&amp;ccedil;lanan kullanımıyla ilgili tercihinize uygun davranmayı ve verilerinizi kayıp, k&amp;ouml;t&amp;uuml; ama&amp;ccedil;lı kullanım, yetkisiz kişiler tarafından erişim veya ifşa, değiştirme veya yok etme durumlarına karşı korumayı ama&amp;ccedil;lamaktadır. &amp;Ccedil;evrimi&amp;ccedil;i platformda toplanan kişisel verilerinizi korumak ve g&amp;uuml;venliğini sağlamak i&amp;ccedil;in makul fiziksel, elektronik ve y&amp;ouml;netimsel s&amp;uuml;re&amp;ccedil;leri uygulamaktayız. Herhangi bir nedenden dolayı Brightstar Device Protection&amp;apos;in bu kurallara uygun hareket etmediğini d&amp;uuml;ş&amp;uuml;n&amp;uuml;yorsanız l&amp;uuml;tfen bize şu adrese e-posta g&amp;ouml;ndererek ulaşın: </value>
  </data>
  <data name="LabeleSecuritelsIntentIsToStrictllyProtectTheSecurityOfYourPersonalInformationSecond" xml:space="preserve">
    <value>. Bu durumda sorunu en kısa s&amp;uuml;rede belirlemek ve gidermek i&amp;ccedil;in elimizden geleni yapacağız. L&amp;uuml;tfen e-postanızın konu satırında &amp;quot;Gizlilik Politikası&amp;quot; ifadesini kullanın. Web sitelerimizin g&amp;uuml;venliği hakkında sorularınız varsa info@eSecuritel.com adresine e-posta g&amp;ouml;ndererek ek bilgi talebinde bulunabilirsiniz.</value>
  </data>
  <data name="LabeleSecuritelStrivesToKeepYourPersonalInformationAccurete" xml:space="preserve">
    <value>Brightstar Device Protection, kişisel bilgilerinizi doğru, eksiksiz ve g&amp;uuml;ncel tutmaya &amp;ccedil;alışmaktadır. Tarafımıza bilgi ulaştıktan sonra kişisel bilgilerinizdeki hataları d&amp;uuml;zeltmek i&amp;ccedil;in en kısa zamanda harekete ge&amp;ccedil;eceğiz. Web sitesinin herkese a&amp;ccedil;ık forumlar sayfalarında ifşa ettiğiniz t&amp;uuml;m bilgiler Kullanım Şartları&amp;apos;na tabidir.</value>
  </data>
  <data name="LabelFromTimeToTimeOurWebsiteRequestsInformation" xml:space="preserve">
    <value>Web sitemiz belirli aralıklarla anketler d&amp;uuml;zenleyerek kullanıcılardan bilgi talebinde bulunmaktadır. Bu anket veya yarışmalara katılım g&amp;ouml;n&amp;uuml;ll&amp;uuml;l&amp;uuml;k esasına dayalıdır ve kullanıcılar bilgi ifşa etmeyebilir. Talep edilen bilgilerin arasında iletişim bilgileri (ad, adres ve &amp;ccedil;alışma şekli gibi) ve demografik bilgiler (posta kodu, yaş aralığı) olabilir. İletişim bilgileri ilgili durumlarda kazananları &amp;ouml;d&amp;uuml;ller hakkında bilgilendirmek i&amp;ccedil;in kullanılır. Anket bilgileri bu web sitesinin kullanıcı deneyimini takip etme ve geliştirme ama&amp;ccedil;larıyla kullanılabilir.</value>
  </data>
  <data name="LabelIfAUserElectsToUseOurReferralServiceForInformingAFriend" xml:space="preserve">
    <value>Tavsiye hizmetimizi kullanarak arkadaşlarını web sitemizden haberdar etmek isteyen kullanıcılardan, arkadaşlarının adı ve e-posta adresi talep edilmektedir. Brightstar Device Protection bu bilgileri kullanarak ilgili kişiye web sitesini ziyaret etmeleri i&amp;ccedil;in tek seferlik bir e-posta g&amp;ouml;nderecektir. Brightstar Device Protection, verilen bilgileri yalnızca bu tek seferlik e-postayı g&amp;ouml;nderme amacıyla kullanacaktır.</value>
  </data>
  <data name="LabelIfAUserWishesToSubscribeToAnyeSecuritelNewsletters" xml:space="preserve">
    <value>Brightstar Device Protection b&amp;uuml;lten veya posta listesi aboneliğinden &amp;ccedil;ıkmak isteyen kullanıcılardan e-posta adresleri talep edilmektedir. Kullanıcıya gerekli işlemlerin yapıldığı onay e-postası ile bildirilecektir. B&amp;uuml;lten abonelikleri i&amp;ccedil;in kullanıcılar tarafından verilen e-posta adresleri belirtilen durumların haricinde &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraflara satılmayacak veya iletilmeyecektir.</value>
  </data>
  <data name="LabelIfYouRegisterWithTheWebsiteForAnyPurposeFirst" xml:space="preserve">
    <value>Herhangi bir nedenle web sitesine kaydolmak isterseniz Brightstar Device Protection sizden kişisel olarak tanınmanıza neden olacak belirli bilgiler talep edecektir. Bu bilgiler adınız, adresiniz, telefon numaranız, e-posta adresiniz, kredi kartınız ve/veya diğer fatura bilgileri ve web sitesine erişmek i&amp;ccedil;in kullandığınız bilgisayarla ilgili bilgiler olabilir. Kişisel bilgilerinizi almadan &amp;ouml;nce bu bilgileri nasıl kullanmayı ama&amp;ccedil;ladığımızı sizinle paylaşmayı ama&amp;ccedil;lıyoruz. Dilerseniz sizden istenen bilgileri vermeyebilirsiniz. Bu durumda web sitesinin diğer b&amp;ouml;l&amp;uuml;mlerine erişmeye devam edebilirsiniz ancak belirli program veya hizmetlere erişmeniz m&amp;uuml;mk&amp;uuml;n olmayacaktır. Bu web sitesinin belirli b&amp;ouml;l&amp;uuml;mlerinde bilgilerinizin belirli ama&amp;ccedil;larla kullanılmasını &amp;quot;iptal edebilirsiniz&amp;quot; veya başka ileti veya hizmet almamayı tercih edebilirsiniz. Bizden ileti almak istemeyen kullanıcılar abonelikten &amp;ccedil;ıkmak i&amp;ccedil;in </value>
  </data>
  <data name="LabelIfYouRegisterWithTheWebsiteForAnyPurposeSecond" xml:space="preserve">
    <value> adresine konu satırında &amp;quot;unsubscribe&amp;quot; bulunan bir e-posta atabilirler. Abonelik iptalinin ardından Brightstar Device Protection, &amp;ouml;deme konuları veya hesabınızla ilgili diğer y&amp;ouml;netimsel konularla ilgili olarak sizinle yine iletişime ge&amp;ccedil;ebilir. Avrupa Birliği dışında ikamet eden kullanıcıların, kayıt işleminden sonra verilen kişisel bilgilerin ABD dahil olmak &amp;uuml;zere Avrupa Birliği dışındaki &amp;uuml;lkelere aktarılması ve bu &amp;uuml;lkelerde saklanması konusunda onay vermeleri gerekecektir. Bu onayı vermeyen kullanıcıların, web sitesinin kayıtlı kullanıcılara &amp;ouml;zel b&amp;ouml;l&amp;uuml;m&amp;uuml;ne erişmesine izin verilmeyecektir.</value>
  </data>
  <data name="LabelInformationCollectionandUse" xml:space="preserve">
    <value>Bilgilerin Toplanması ve Kullanımı</value>
  </data>
  <data name="LabelInformationYouDisclose" xml:space="preserve">
    <value>İfşa Ettiğiniz Bilgiler</value>
  </data>
  <data name="LabelInOrderToTrackOurWebsitesUsageToPlan" xml:space="preserve">
    <value>Kaynak gereksinimlerini planlamak ve belirli web sitesi &amp;ouml;zelliklerinin başarısını &amp;ouml;l&amp;ccedil;mek amacıyla web sitelerimizin kullanımını takip etmek i&amp;ccedil;in Brightstar Device Protection, IP adreslerini kullanarak eğilimleri analiz etmekte, ağ y&amp;ouml;netimi yapmakta ve toplu kullanım ama&amp;ccedil;lı demografik bilgileri toplamaktadır. IP adresleri, kişisel olarak tanınmaya neden olacak bilgilere bağlı değildir.</value>
  </data>
  <data name="LabelLinks" xml:space="preserve">
    <value>Bağlantılar</value>
  </data>
  <data name="LabelLogFiles" xml:space="preserve">
    <value>G&amp;uuml;nl&amp;uuml;k Dosyaları</value>
  </data>
  <data name="LabelNewslettersandMailLists" xml:space="preserve">
    <value>B&amp;uuml;ltenler ve Posta Listeleri</value>
  </data>
  <data name="LabelRecommendThisWebsitetoaFriend" xml:space="preserve">
    <value>Bu Web Sitesini Bir Arkadaşınıza Tavsiye Edin</value>
  </data>
  <data name="LabelSecurity" xml:space="preserve">
    <value>G&amp;uuml;venlik</value>
  </data>
  <data name="LabelSurveys" xml:space="preserve">
    <value>Anketler</value>
  </data>
  <data name="LabelTermsofUse" xml:space="preserve">
    <value>Kullanım Şartları</value>
  </data>
  <data name="LabelThisPrivacyCoversOurTreatmentOfPersonallyIdentifiable" xml:space="preserve">
    <value>Bu Gizlilik Politikası, Brightstar Device Protection web sitelerini veya Brightstar Device Protection hizmetlerini kullandığınızda Brightstar Device Protection tarafından toplanan kişisel olarak tanınmaya neden olacak bilgilerin işlenmesiyle ilgili koşulları kapsamaktadır. Bu Politika aynı zamanda Brightstar Device Protection kurumsal iş ortaklarının Brightstar Device Protection ile paylaştığı kişisel olarak tanınmaya neden olacak bilgilerin işlenmesiyle ilgili koşulları da i&amp;ccedil;ermektedir. Bu Politika, Brightstar Device Protection&amp;apos;in m&amp;uuml;lkiyetinde veya denetiminde bulunmayan şirketlerin ya da Brightstar Device Protection&amp;apos;in işvereni veya y&amp;ouml;neticisi olmadığı kişilerin uygulamaları i&amp;ccedil;in ge&amp;ccedil;erli değildir. Brightstar Device Protection, Gizlilik Politikasını herhangi bir zamanda, haber vererek veya haber vermeksizin değiştirme ya da g&amp;uuml;ncelleme hakkını saklı tutar. Bu nedenle bu Politika sayfasını d&amp;uuml;zenli aralıklarla kontrol etmeniz gerekmektedir. Gizlilik Politikamızı değiştirmeye karar verdiğimizde bu değişiklikleri web sitemizden duyurarak kullanıcılarımızın toplanan bilgilerden, bu bilgilerin kullanımından ve varsa ifşa koşullarından haberdar olmasını sağlarız. Herhangi bir noktada, kişisel olarak tanınmaya neden olacak bilgileri toplandığı zamanda belirtilenden farklı bir şekilde kullanmaya karar verirsek kullanıcıları e-posta ile bilgilendireceğiz. Bu noktada kullanıcılar, bilgilerinin bu yeni koşullar &amp;ccedil;er&amp;ccedil;evesinde kullanılıp kullanılmayacağına karar verebilir. Bilgileri, toplandığı Gizlilik Politikası &amp;ccedil;er&amp;ccedil;evesinde kullanacağız. Bu Gizlilik Politikası&amp;apos;nın, aşağıdaki bağlantıdan erişilebilen web sitesi Kullanım Şartları ile birlikte değerlendirmesi gerekmektedir:</value>
  </data>
  <data name="LabelThisWebsitesContainsLinksToOtherWebsites" xml:space="preserve">
    <value>Bu web sitesi, başka web sitelerine bağlantılar i&amp;ccedil;ermektedir. Brightstar Device Protection, diğer web sitelerinin gizlilik uygulamalarından sorumlu değildir. Kullanıcılarımızın web sitemizden ne zaman ayrıldıklarına dikkat etmelerini ve kişisel olarak tanınmaya neden olacak bilgileri toplayan t&amp;uuml;m web sitelerinin gizlilik bildirimlerini okumalarını tavsiye ediyoruz. Bu Politika yalnızca Brightstar Device Protection web siteleri tarafından toplanan bilgiler i&amp;ccedil;in ge&amp;ccedil;erlidir.</value>
  </data>
  <data name="LabelWeKnowYouTakeYourPrivacySeriously" xml:space="preserve">
    <value>Gizlilik konusuna &amp;ccedil;ok dikkat ettiğinizi biliyoruz. Kullanıcılarımız hakkındaki bilgiler, işimizin &amp;ouml;nemli bir par&amp;ccedil;asını oluşturmaktadır ve gelişmiş Brightstar Device Protection &amp;ouml;zelliklerinden faydalanmak isteyen kullanıcılarımızdan belirli bilgileri almamız gerekmektedir. Kullanıcı bilgilerini &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraflara satmıyoruz. Bilgileri yalnızca aşağıda a&amp;ccedil;ıklanan şekilde paylaşıyoruz.</value>
  </data>
  <data name="LabelWhatThisPrivacyPolicyCovers" xml:space="preserve">
    <value>Bu Gizlilik Politikasının Kapsamı</value>
  </data>
  <data name="LabelWhileeSecuritelWebsiteMayBeViewedByChildren" xml:space="preserve">
    <value>Brightstar Device Protection web sitesine &amp;ccedil;ocuklar tarafından erişim sağlanabilir ancak biz &amp;ccedil;ocuklardan veri toplamak istemiyoruz. Brightstar Device Protection, ebeveynlerin ve yasal vasilerin &amp;ccedil;ocuklarıyla birlikte internette vakit ge&amp;ccedil;irerek &amp;ccedil;ocuklarının ziyaret ettikleri web sitelerinde sunulan interaktif aktivitelere katılmalarını tavsiye etmektedir. Brightstar Device Protection web sitesine ebeveynlerinin veya yasal vasilerinin izni olmadan 18 yaşından k&amp;uuml;&amp;ccedil;&amp;uuml;k kullanıcılar tarafından bilgi g&amp;ouml;nderilmemesi veya yayınlanmaması gerekmektedir.</value>
  </data>
  <data name="LabelPrivacyPolicy" xml:space="preserve">
    <value>Gizlilik Politikası</value>
  </data>
  <data name="LabelWelcomeTowwweSecuritelcomFirst" xml:space="preserve">
    <value>www.eSecuritel.com&amp;apos;a Hoş Geldiniz! Bu web sitesi aşağıda belirtilen şart ve koşullara tabidir. Web sitesine erişim sağlayıp onu kullanarak bu Hizmet Şartları&amp;apos;nı ve şu belgenin şartlarını kabul etmiş sayılırsınız: </value>
  </data>
  <data name="LabelWelcomeTowwweSecuritelcomSecond" xml:space="preserve">
    <value>. Bu şartları kabul etmeyen kullanıcılar eSecuritel.com web sitesine erişemez ve siteyi kullanamaz.</value>
  </data>
  <data name="LabelAccessToAndUSeOfTheWebsiteIsSubjectToTheseTermsOfUse" xml:space="preserve">
    <value>Bu web sitesine erişim ve sitenin kullanımı, hukuk ilkeleri se&amp;ccedil;iminden bağımsız olarak G&amp;uuml;ney Karolina Eyaleti yasaları &amp;ccedil;er&amp;ccedil;evesinde y&amp;ouml;netilen ve yorumlanan bu Kullanım Şartları&amp;apos;na tabidir. Bu şartları kabul ederek Beaufort County, G&amp;uuml;ney Karolina mahkemelerinin &amp;ouml;zel yargı yetkisini ve yerini kabul etmiş olursunuz. Bu web sitesi &amp;uuml;zerinden erişilen materyaller ve yazılımlar, ABD ihracat denetim yasalarına tabi olabilir. S&amp;ouml;z konusu materyal ve yazılımları ABD Hazine Bakanlığı&amp;apos;nın g&amp;uuml;ncel &amp;Ouml;zel Olarak D&amp;uuml;zenlenmiş Şahıslar Listesi veya ABD Ticaret Bakanlığı&amp;apos;nın g&amp;uuml;ncel Yasaklı Kişi veya Kurum Listesi&amp;apos;nde bulunan kişilere veya K&amp;uuml;ba, İran, Libya, Kuzey Kore, Sudan ve Suriye&amp;apos;ye ihra&amp;ccedil; veya yeniden ihra&amp;ccedil; etmeyeceğinizi kabul edersiniz. Belirtilen &amp;uuml;lkelerde bulunmadığınızı, bu &amp;uuml;lkelerin denetimi altında olmadığınızı veya s&amp;ouml;z konusu &amp;uuml;lkelerin vatandaşı olmadığınızı ve belirtilen listelere dahil olmadığınızı beyan ve garanti edersiniz.</value>
  </data>
  <data name="LabelByAccessingAndUsingTheWebsiteFirst" xml:space="preserve">
    <value>Web sitesine erişerek ve onu kullanarak bu Kullanım Şartları&amp;apos;nı ve </value>
  </data>
  <data name="LabelByAccessingAndUsingTheWebsiteSecond" xml:space="preserve">
    <value>dok&amp;uuml;manımızı okuduğunuzu, şartlarını anladığınızı ve bu dok&amp;uuml;manların yasal olarak bağlayıcı olacağını kabul etmiş sayılırsınız. Size web sitemiz ve hizmetlerimize erişim ve onları kullanım imkanını bu Kullanım Şartları&amp;apos;nın yasal olarak bağlayıcı olacağını kabul etmenize dayanarak sağladığımızı kabul edersiniz. Bu s&amp;ouml;zleşmeyi elektronik olarak işleme almak i&amp;ccedil;in yeterli donanım ve yazılıma erişiminiz olduğunu ve bunu yapmayı kabul ettiğinizi beyan edersiniz. Bu Kullanım Şartları&amp;apos;nı kabul etmeyen kullanıcılara şu an i&amp;ccedil;in eSecuritel.com sitesine erişim verememekteyiz.</value>
  </data>
  <data name="LabelDownloading" xml:space="preserve">
    <value>İndirme</value>
  </data>
  <data name="LabelDownloadingOfAnyMaterialOnThisWebsiteIsLimited" xml:space="preserve">
    <value>Bu web sitesindeki materyaller yalnızca ticari olmayan ama&amp;ccedil;larla ve kişisel ama&amp;ccedil;lı kullanım i&amp;ccedil;in indirilebilir. İndirilen materyaller genel veya ticari ama&amp;ccedil;larla dağıtılamaz, değiştirilemez, iletilemez, tekrar kullanılamaz, yeniden yayınlanamaz veya kısmi olarak kullanılamaz. Diğer kullanımların Brightstar Device Protection tarafından yazılı olarak a&amp;ccedil;ık&amp;ccedil;a onaylanmış olması gerekir. İndirilen materyallerin &amp;uuml;zerinde veya i&amp;ccedil;inde t&amp;uuml;m telif hakkı ve diğer m&amp;uuml;lkiyet bildirimlerinin yer alması gerekmektedir. Brightstar Device Protection, bu web sitesindeki materyalleri kullanımınızın &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; tarafların haklarını ihlal etmesi konusunda herhangi bir garanti vermemekte ve beyanda bulunmamaktadır.</value>
  </data>
  <data name="LabeleSecuritelAndTheeSecuritelLogoAreTrademarksOfeSecuritel" xml:space="preserve">
    <value>eSecuritel ve eSecuritel logosu, eSecuritel&amp;apos;in ticari markalarıdır. Bu web sitesinde yer alan diğer t&amp;uuml;m markalar eSecuritel&amp;apos;e veya ilgili sahiplerine aittir ve bu markalar ABD ve uluslararası ticari marka yasaları tarafından korunmaktadır. Web sitesinde yer alan markaların eSecuritel&amp;apos;in veya marka sahibinin a&amp;ccedil;ık ve yazılı onayı olmadan kullanımı a&amp;ccedil;ık&amp;ccedil;a yasaklanmıştır.</value>
  </data>
  <data name="LabeleSecuritelHoldings" xml:space="preserve">
    <value>Copyright &amp;copy; 2017 Brightstar Device Protection, LLC. T&amp;uuml;m Hakları Saklıdır.</value>
  </data>
  <data name="LabeleSecuritelIsARegisteredTrademarkOf" xml:space="preserve">
    <value>Brightstar Device Protection, Brightstar Device Protection&amp;apos;in tescilli ticari markasıdır. Web sitesindeki tescilli ve tescillenmemiş telif hakları, ticari adlar, ticari markalar, hizmet markaları, logolar, resimler ve diğer t&amp;uuml;m m&amp;uuml;lkiyet hakları (t&amp;uuml;m&amp;uuml; birlikte &amp;quot;Markalar&amp;quot;) Brightstar Device Protection&amp;apos;in m&amp;uuml;lk&amp;uuml;d&amp;uuml;r. Kullanılan diğer t&amp;uuml;m logolar ve markalar, ilgili sahiplerinin ticari markaları/hizmet markalarıdır. Brightstar Device Protection tescilli ticari markasının veya Markaların yetkisiz kullanımı; telif hakkı ve ticari marka yasalarını, mahremiyet veya aleniyet yasalarını ve iletişim d&amp;uuml;zenlemeleri ile mevzuatlarını ihlal edebilir.</value>
  </data>
  <data name="LabelIfYouHaveBeenProvidedAUserNameAndPasswordByeSecuritel" xml:space="preserve">
    <value>Tarafınıza eSecuritel veya yetkili aracıları tarafından eSecuritel&amp;apos;in HITS sistemine eSecuritel Hizmet ve Yeni Cihaz S&amp;ouml;zleşmesi uyarınca erişim sağlamak &amp;uuml;zere bir kullanıcı adı veya şifre verildiyse eSecuritel size HITS sistemine yalnızca eSecuritel Hizmet ve İkame Cihaz S&amp;ouml;zleşmesi&amp;apos;nde belirtilen ama&amp;ccedil;larla erişmek ve sistemi bu ama&amp;ccedil;lar &amp;ccedil;er&amp;ccedil;evesinde kullanmak i&amp;ccedil;in sınırlı, geri alınabilir ve devredilemez nitelikte bir lisans vermektedir. Kullanıcı adı ve şifrenizin gizli tutulmasının yanı sıra kullanıcı adınız ve şifrenizle yapılan t&amp;uuml;m işlemlerin sorumluluğu size aittir. Kullanıcı adınızın ve şifrenizin yetkisiz kullanımı halinde eSecuritel&amp;apos;i bilgilendirmeyi kabul edersiniz. Bu h&amp;uuml;km&amp;uuml;n gereğini yerine getirmemeniz halinde ortaya &amp;ccedil;ıkan zarar veya kayıplardan eSecuritel hi&amp;ccedil;bir şekilde sorumlu tutulamaz.</value>
  </data>
  <data name="LabelIfYouThinkThatAnyOfTheInformationPostedToTheWebsite" xml:space="preserve">
    <value>Bu web sitesinde yayınlanan bilgilerin &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; tarafların telif haklarını, ticari markalarını, patentlerini veya diğer haklarını ihlal ettiğini d&amp;uuml;ş&amp;uuml;n&amp;uuml;yorsanız l&amp;uuml;tfen 800-864-1235 numaralı telefondan eSecuritel ile iletişime ge&amp;ccedil;in.</value>
  </data>
  <data name="LabelInNoEventWilleSecuritel" xml:space="preserve">
    <value>Hi&amp;ccedil;bir koşulda eSecuritel, tedarik&amp;ccedil;ileri veya diğer &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraflar web sitesinden veya &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraf web sitelerinden indirilen materyallerden ve/veya verilerden kaynaklanan bilgisayar sistemi, veri veya kişisel nesne zararları dahil olmak ancak bunlarla sınırlı olmamak &amp;uuml;zere bu web sitesinin, bu web site ile bağlantılı olan diğer web sitelerinin veya s&amp;ouml;z konusu web sitelerinin herhangi birinde veya t&amp;uuml;m&amp;uuml;nde yer alan materyallerin ve bilgilerin kullanımından, kullanılamamasından veya kullanılması sonucu oluşan zararlardan y&amp;uuml;k&amp;uuml;ml&amp;uuml; olmayacaktır. eSecuritel ve tedarik&amp;ccedil;ilerini, web sitesini bu Kullanım Şartları&amp;apos;nı veya diğer yasa ya da d&amp;uuml;zenlemeleri ihlal ederek kullanmanızdan kaynaklanan her t&amp;uuml;rl&amp;uuml; hak taleplerine karşı savunmayı ve tazmin etmeyi kabul edersiniz.</value>
  </data>
  <data name="LabelLegalNotice" xml:space="preserve">
    <value>Yasal Uyarı</value>
  </data>
  <data name="LabelLinksToThirdPartyWebsitesOnThisWebsiteAreProvided" xml:space="preserve">
    <value>Bu web sitesinde yer alan &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraf web sitesi bağlantıları yalnızca kolaylık amacıyla verilmiştir ve bu bağlantılar eSecuritel&amp;apos;in kontrol&amp;uuml;nde değildir. Verilen bağlantıları kullandığınızda bu web sitesini terk edersiniz. eSecuritel s&amp;ouml;z konusu &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraf web siteleriyle ilgili herhangi bir g&amp;ouml;zden ge&amp;ccedil;irme ger&amp;ccedil;ekleştirmemiştir ve bu web siteleri veya bu web sitelerinde yer alan i&amp;ccedil;eriklerle ilgili kontrol ve sorumluluk sahibi değildir. Bu nedenle eSecuritel, s&amp;ouml;z konusu web sitelerini onaylamamakta ve ilgili web sitelerinde yer alan bilgiler, &amp;uuml;r&amp;uuml;nler veya materyallerle ilgili herhangi bir beyanda bulunmamaktadır. Bu web sitesiyle bağlantılı &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; taraf web sitelerine erişmeye karar verirseniz bunu sorumluluk sizde olmak &amp;uuml;zere ve s&amp;ouml;z konusu web sitesinin Kullanım Şartları &amp;ccedil;er&amp;ccedil;evesinde ger&amp;ccedil;ekleştirirsiniz.</value>
  </data>
  <data name="LabelNeitherTheCourseOfConductBetweenThePartiesNorTradePractice" xml:space="preserve">
    <value>Taraflar arasındaki ilişkinin bi&amp;ccedil;imi veya ticari uygulamalar bu Kullanım Şartları&amp;apos;nın h&amp;uuml;k&amp;uuml;mlerini değiştiremez. Ancak bu Kullanım Şartları&amp;apos;nı herhangi bir zamanda değiştirme hakkını saklı tutmaktayız. Yapılan değişiklikler, yeni Kullanım Şartları&amp;apos;nın yayınlanmasından veya konuyla ilgili tarafınıza bildirim yapılmasından itibaren ge&amp;ccedil;erli olacaktır. Yapılabilecek değişikliklerden haberdar olmak i&amp;ccedil;in bu Kullanım Şartları&amp;apos;nı belirli aralıklarla g&amp;ouml;zden ge&amp;ccedil;irmeyi kabul edersiniz. eSecuritel web sitesini ve hizmetlerine erişmeye veya onları kullanmaya devam etmeniz, g&amp;uuml;ncel Kullanım Şartları&amp;apos;nı kabul ettiğiniz anlamına gelmektedir. Bu değişiklik bildirimi standartlarının makul olduğunu kabul edersiniz. eSecuritel web sitesinin veya hizmetlerinin değiştirilmesi, askıya alınması veya sonlandırılmasıyla ilgili olarak size veya herhangi bir &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; tarafa karşı y&amp;uuml;k&amp;uuml;ml&amp;uuml; olmadığımızı kabul edersiniz.</value>
  </data>
  <data name="LabelNothingContainedOnTheWebsiteShouldBeConstruedAsGranting" xml:space="preserve">
    <value>Bu web sitesinde yer alan hi&amp;ccedil;bir bilgi, ilgili tarafın yazılı onayı olmadan web sitesinde g&amp;ouml;r&amp;uuml;nt&amp;uuml;lenen Markalar dahil olmak &amp;uuml;zere web sitesinde mevcut olan veya web sitesi &amp;uuml;zerinden kullanıma sunulan i&amp;ccedil;eriğin kullanımı veya satışı i&amp;ccedil;in &amp;ccedil;ıkarım, itiraz hakkının d&amp;uuml;şmesi veya başka bir şekilde lisans verildiği şeklinde yorumlanamaz. Web sitesinin farklı bir yerinde &amp;ouml;zel izin verilmediği s&amp;uuml;rece Markaları ve diğer i&amp;ccedil;eriği bu Kullanım Şartları&amp;apos;nda belirtilen şekillerin dışında kullanmanız kesinlikte yasaktır. Brightstar Device Protection, fikri m&amp;uuml;lkiyet haklarını yasaların izin verdiği en geniş &amp;ouml;l&amp;ccedil;&amp;uuml;de savunacaktır.</value>
  </data>
  <data name="LabelTheMaterialsProvidedAtThisWebsiteAreProvidedUppercase" xml:space="preserve">
    <value>BU WEB SİTESİNDE SUNULAN MATERYALLER &amp;quot;OLDUĞU GİBİ&amp;quot;; TİCARİ ELVERİŞLİLİK, UNVAN, BELİRLİ BİR AMACA UYGUNLUK VEYA FİKRİ M&amp;Uuml;LKİYETİN İHLAL EDİLMEMESİ GİBİ GARANTİLER DAHİL OLMAK ANCAK BUNLARLA SINIRLI OLMAMAK &amp;Uuml;ZERE Hİ&amp;Ccedil;BİR T&amp;Uuml;RDE GARANTİ OLMADAN SUNULMAKTADIR. ESECURITEL, BU WEB SİTESİNDE YER ALAN MATERYALLERİN DOĞRULUĞU, G&amp;Uuml;NCELLİĞİ, KULLANILABİLİRLİĞİ, G&amp;Uuml;VENİLİRLİĞİ, EKSİKSİZLİĞİ VEYA UYGUNLUĞU KONUSUNDA DA GARANTİ VERMEMEKTEDİR. HERHANGİ BİR BAĞLANTININ BULUNMASI VEYA YERLEŞTİRİLMESİ VEYA EKSİK OLMASI, İLGİLİ WEB SİTESİNİN VEYA İ&amp;Ccedil;ERİĞİN, &amp;Uuml;R&amp;Uuml;NLERİN, HİZMETLERİN VEYA TAVSİYENİN ESECURITEL TARAFINDAN ONAYLANDIĞI ANLAMINA GELMEMEKTEDİR. ESECURITEL, WEB SİTESİNİ HERHANGİ BİR ZAMANDA BİLDİRİMDE BULUNARAK VEYA BULUNMAKSIZIN DEĞİŞTİREBİLİR VE BU WEB SİTESİNDEKİ MATERYALLERİ G&amp;Uuml;NCELLEME KONUSUNDA HERHANGİ BİR TEMİNAT VERMEMEKTEDİR.</value>
  </data>
  <data name="LabelTheWebsiteContainsProprietaryInformationOfeSecuritel" xml:space="preserve">
    <value>Bu web sitesinde ABD ve uluslararası telif hakkı yasalarıyla korunanlar dahil olmak &amp;uuml;zere eSecuritel&amp;apos;in m&amp;uuml;lkiyetindeki bilgileri i&amp;ccedil;ermektedir. T&amp;uuml;m haklar saklıdır. eSecuritel web sitesinde yer alan materyalleri kopyalamak, değiştirmek, &amp;ccedil;oğaltmak, t&amp;uuml;revlerini oluşturmak, dağıtmak, g&amp;ouml;r&amp;uuml;nt&amp;uuml;lemek, yayınlamak veya iletmek yasaktır. Web sitesini yasaları ihlal etmek, herhangi bir tarafın fikri m&amp;uuml;lkiyet haklarını ihlal etmek, yetişkinlere y&amp;ouml;nelik i&amp;ccedil;erik yayınlamak veya bağlantı vermek, web sitesinde veya web sitesi aracılığıyla başka birinin kimliğine b&amp;uuml;r&amp;uuml;nmek veya vir&amp;uuml;s, Truva atı ya da diğer &amp;quot;k&amp;ouml;t&amp;uuml; ama&amp;ccedil;lı yazılımları&amp;quot; yayınlamak i&amp;ccedil;in kullanamazsınız. eSecuritel herhangi bir nedenle veya neden belirtmeden, bildirimde bulunarak veya bulunmadan web sitesindeki kaydınızı iptal etme hakkını saklı tutar.</value>
  </data>
  <data name="LabelThisWebsiteContainsProprietaryInformationOfeSecuritel" xml:space="preserve">
    <value>Bu web sitesi ABD ve Uluslararası Fikri M&amp;uuml;lkiyet Hakları ile korunan ve Brightstar Device Protection&amp;apos;in tarafınıza bilgi vermeden değiştirebileceği, &amp;ouml;zg&amp;uuml;n eserler dahil olmak &amp;uuml;zere Brightstar Device Protection&amp;apos;in m&amp;uuml;lkiyetindeki bilgileri i&amp;ccedil;ermektedir. T&amp;uuml;m haklar d&amp;uuml;nya &amp;ccedil;apında saklıdır. Brightstar Device Protection&amp;apos;in &amp;ouml;nceden yazılı izni olmadan her t&amp;uuml;rl&amp;uuml; ifşa, kullanım, &amp;ccedil;oğaltma, uyarlama, &amp;ccedil;eviri, g&amp;ouml;r&amp;uuml;nt&amp;uuml;leme veya dağıtım yasaktır.</value>
  </data>
  <data name="LabelTrademarks" xml:space="preserve">
    <value>Ticari Markalar</value>
  </data>
  <data name="LabelUse" xml:space="preserve">
    <value>Kullanım</value>
  </data>
  <data name="LabelYouAgreeThatYouWillNotUploadOrTransmitAnyCommunications" xml:space="preserve">
    <value>Herhangi bir tarafın herhangi bir hakkını ihlal eden t&amp;uuml;rde yazışmaları veya i&amp;ccedil;eriği y&amp;uuml;klemeyeceğinizi veya iletmeyeceğinizi kabul edersiniz. Bu web sitesine g&amp;ouml;nderdiğiniz herhangi bir t&amp;uuml;rde yazışma veya i&amp;ccedil;eriğin t&amp;uuml;m ama&amp;ccedil;lar i&amp;ccedil;in gizli olmayan nitelikte olduğunu kabul edersiniz. S&amp;ouml;z konusu g&amp;ouml;nderimlerde web sitesi &amp;uuml;zerinden veya web sitesi ile bağlantılı olarak g&amp;ouml;nderilen t&amp;uuml;m i&amp;ccedil;eriğin veya bilgilerin kullanımı, barındırılması, kopyalanması, değiştirilmesi, ger&amp;ccedil;ekleştirilmesi, g&amp;ouml;r&amp;uuml;nt&amp;uuml;lenmesi ve t&amp;uuml;revlerinin oluşturulması i&amp;ccedil;in m&amp;uuml;nhasır olmayan, devredilemeyen, d&amp;uuml;nya &amp;ccedil;apında, s&amp;uuml;rekli ve telifsiz bir lisans verdiğinizi veya s&amp;ouml;z konusu i&amp;ccedil;eriğin bu lisansı verdiğini a&amp;ccedil;ık&amp;ccedil;a kabul edersiniz. eSecuritel, verilen bu hakları i&amp;ccedil;in &amp;uuml;cretsiz bir şekilde farklı katmanlardaki alt lisans sahiplerine lisans verebilir.</value>
  </data>
  <data name="LabelYouAreSolelyResponsibleForAnyActionTakenInReliance" xml:space="preserve">
    <value>Bu web sitesinde veya bu web sitesinden bağlantı verilen herhangi bir web sitesinde yer alan bilgilerin doğruluğu, g&amp;uuml;ncelliği veya g&amp;uuml;venilirliği &amp;uuml;zerinden yapılan işlemlerde t&amp;uuml;m sorumluluk size ait olacaktır.</value>
  </data>
  <data name="LabelYourBrowsingAndUseOfTheInformationOnThisWebsite" xml:space="preserve">
    <value>Bu web sitesindeki ve site harici sayfalardaki veya bu web sitesinden bağlantı verilen diğer sitelerdeki bilgilere g&amp;ouml;z atmak veya bu bilgileri kullanmak tamamen sizin sorumluluğunuzdadır. - Bu web sitesinde yer alan bilgiler, yazılımlar ve diğer materyaller ABD İhracat Kontrol yasalarına tabi olabilir. ABD İhracat Kontrol yasaları belirli teknik verilerin ve yazılımların belirli b&amp;ouml;lgelere ihra&amp;ccedil; edilmesini yasaklamaktadır. Bu web sitesindeki yazılımlar (1) K&amp;uuml;ba, Irak, Libya, Kuzey Kore, İran, Suriye veya ABD&amp;apos;nin mal ambargosu uyguladığı diğer &amp;uuml;lkelere (veya bu &amp;uuml;lkelerin vatandaşına) veya (2) ABD Hazine Bakanlığı&amp;apos;nın &amp;Ouml;zel Olarak D&amp;uuml;zenlenmiş Şahıslar Listesi veya ABD Ticaret Bakanlığı&amp;apos;nın Reddedilen Sipariş Tablosu&amp;apos;nda bulunan kişilere ihra&amp;ccedil; edilemez veya bu kişiler tarafından indirilemez. Brightstar Device Protection, bu web sitesinde yer alan yazılımların veya teknik verilerin ABD İhracat Yasaları ile yasaklanan b&amp;ouml;lgelere ihra&amp;ccedil; edilmesine veya bu b&amp;ouml;lgelerde indirilmesine izin vermemektedir.</value>
  </data>
  <data name="LabelAnyCommunicationsOrMaterialYouTransmitToWebsite" xml:space="preserve">
    <value>Web sitesine veya Brightstar Device Protection&amp;apos;e e-posta veya farklı bir şekilde g&amp;ouml;nderdiğiniz veriler, sorular, yorumlar, &amp;ouml;neriler ve benzeri i&amp;ccedil;erik gibi yazışmalar veya materyaller gizli veya m&amp;uuml;lkiyeti size ait olarak kabul edilmeyecektir. İlettiğiniz veya yayınladığınız her şey ortak m&amp;uuml;lkiyet veya Brightstar Device Protection&amp;apos;in m&amp;uuml;lk&amp;uuml; olma riskini taşımaktadır ve bu bilgiler &amp;ccedil;oğaltma, ifşa, iletim, yayımlama, yayın yapma ve g&amp;ouml;nderim dahil olmak &amp;uuml;zere herhangi bir ama&amp;ccedil;la kullanılabilir. Brightstar Device Protection ile aranızda aksini belirten ayrı bir s&amp;ouml;zleşme olmadığı durumlarda Brightstar Device Protection web sitesine veya Brightstar Device Protection&amp;apos;e ayrıca herhangi bir şekilde g&amp;ouml;nderilen yazışmalarda yer alan fikirleri, kavramları, uzmanlık bilgilerini veya teknikleri her t&amp;uuml;rl&amp;uuml; şekilde kullanılabilir.</value>
  </data>
  <data name="LabelCommentsorConcerns" xml:space="preserve">
    <value>Yorumlar veya G&amp;ouml;r&amp;uuml;şler</value>
  </data>
  <data name="LabeleSecuritelMayChangeThisPrivacyPolicyFromTimeToTime" xml:space="preserve">
    <value>Brightstar Device Protection, Gizlilik Politikası&amp;apos;nı belirli d&amp;ouml;nemlerde değiştirebilir ve burada yayınlayabilir. Bu nedenle bu sayfayı sık sık kontrol etmeniz &amp;ouml;nerilir.</value>
  </data>
  <data name="LabelEverythingOnTheWebsiteIsProvidedToYouAsIsWithoutWarranty" xml:space="preserve">
    <value>Bu web sitesindeki her şey size &amp;quot;olduğu gibi&amp;quot;, ticari elverişlilik, belirli bir amaca uygunluk, unvan veya ihlal etmeme gibi &amp;ouml;rt&amp;uuml;k garantiler dahil olmak ancak bunlarla sınırlı olmamak &amp;uuml;zere her t&amp;uuml;rl&amp;uuml; a&amp;ccedil;ık, &amp;ouml;rt&amp;uuml;k veya yasal garanti olmadan sunulmaktadır. Bazı yargı b&amp;ouml;lgeleri &amp;ouml;rt&amp;uuml;k garantilerin hari&amp;ccedil; tutulmasına izin vermiyor olabilir, bu nedenle yukarıdaki bazı durumlar sizin i&amp;ccedil;in uygun olmayabilir. Web sitesini kullanmanız veya web sitesine erişmeniz veya g&amp;ouml;z atmanız ya da web sitesinde yer alan materyallerin, verilerin, metinlerin, resimlerin, videoların veya ses dosyalarının indirilmesi sonucunda bilgisayarınızda veya diğer cihazlarınızda oluşabilecek hasarlar veya vir&amp;uuml;s nedenli sorunlar nedeniyle Brightstar Device Protection herhangi bir sorumluluk veya y&amp;uuml;k&amp;uuml;ml&amp;uuml;l&amp;uuml;k sahibi değildir.</value>
  </data>
  <data name="LabelExceptInThoseInstanceWhereYouAreAsked" xml:space="preserve">
    <value>Brightstar Device Protection&amp;apos;e alan adı veya e-posta adresi bilgilerinizi vermeniz istendiğinde veya b&amp;ouml;yle bir fırsat verildiği durumlar haricinde Brightstar Device Protection, web sitesini ziyaret eden kullanıcıların alan adlarını veya e-posta adreslerini almamaktadır. Brightstar Device Protection ayrıca web sitesini ziyaret eden kullanıcıların gizliliğine saygı duymakta ve ziyaretinizle ilgili bilgileri toplu ticari pazarlama amacıyla diğer kuruluşlara pazarlamamaktadır.</value>
  </data>
  <data name="LabelGoverningLawandJurisdiction" xml:space="preserve">
    <value>Ge&amp;ccedil;erli Kanun ve Yargı B&amp;ouml;lgesi</value>
  </data>
  <data name="LabelIfYouHaveAnyCommentsOrConcerns" xml:space="preserve">
    <value>Yasal Uyarı veya Gizlilik Politikası hakkında yorumlarınız veya g&amp;ouml;r&amp;uuml;şleriniz varsa bizimle iletişime ge&amp;ccedil;ebilirsiniz: </value>
  </data>
  <data name="LabelLikeMostWebsites" xml:space="preserve">
    <value>Bir&amp;ccedil;ok web sitesi gibi Brightstar Device Protection de tarayıcı tanımlama bilgileri (cookies) kullanmaktadır. Tanımlama bilgileri, bir kullanıcının sabit s&amp;uuml;r&amp;uuml;c&amp;uuml;s&amp;uuml;ne yazılan ve sunucu programları tarafından okunarak kullanıcının bir web sitesini &amp;ouml;nceden ziyaret edip etmediğini bildiren dosyalardır. Tanımlama bilgilerini web sitemizdeki deneyiminizi s&amp;uuml;rekli geliştirmek i&amp;ccedil;in kullanıyoruz ve bu bilgileri ileride tercihlerinizi ve se&amp;ccedil;imlerinizi kaydetmek i&amp;ccedil;in de kullanabiliriz. Bu tanımlama bilgileri &amp;uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml; tarafların m&amp;uuml;şteri bilgilerinize erişimine izin vermemektedir.</value>
  </data>
  <data name="LabelLimitationofLiabilityDisclaimer" xml:space="preserve">
    <value>Sorumluluğun Sınırlandırılması Reddi</value>
  </data>
  <data name="LabelNoConfidentiality" xml:space="preserve">
    <value>Gizliliğin Olmaması</value>
  </data>
  <data name="LabelTheseTermsAndConditionsAreTheEntireUnderstanding" xml:space="preserve">
    <value>Bu Şartlar ve Koşullar aramızdaki s&amp;ouml;zleşmenin tamamını oluşturmakta olup yazılı ve s&amp;ouml;zl&amp;uuml; diğer t&amp;uuml;m s&amp;ouml;zleşmeleri veya yazışmaları ge&amp;ccedil;ersiz kılmaktadır ve Brightstar Device Protection tarafından imzalanan bir s&amp;ouml;zleşme dışında hi&amp;ccedil;bir şekilde değiştirilemez. Brightstar Device Protection şirket merkezi Hilton Head Island, SC adresinde olup bu Şartlar ve Koşullar, G&amp;uuml;ney Karolina Eyaleti yasaları &amp;ccedil;er&amp;ccedil;evesinde, yasalar veya ABD federal yasaları arasındaki &amp;ccedil;atışmalarla ilgili ilkelerinden bağımsız olarak y&amp;ouml;netilmektedir. Bu web sitesiyle ilgili veya bağlantılı olarak ortaya &amp;ccedil;ıkan t&amp;uuml;m itirazlar G&amp;uuml;ney Karolina Eyaleti Beaufort County eyalet veya federal mahkemelerinde &amp;ccedil;&amp;ouml;z&amp;uuml;mlenecektir. Mahkemelerin konumunun uygun olduğunu ve herhangi bir itirazda bu mahkemelerin yargı yetkisini kabul edersiniz. Bu Şartlar ve Koşulların herhangi bir h&amp;uuml;km&amp;uuml;n&amp;uuml;n makul yargı yetkisine sahip bir mahkeme tarafından ge&amp;ccedil;ersiz, yasa dışı veya uygulanamaz kılınması halinde diğer h&amp;uuml;k&amp;uuml;mler ge&amp;ccedil;erli olmaya devam edecek ve bu Şartlar ve Koşullar yasaların izin verdiği &amp;ouml;l&amp;ccedil;&amp;uuml;de ge&amp;ccedil;ersiz, yasa dışı veya uygulanamaz kılınan h&amp;uuml;km&amp;uuml;n değiştirileceği şekilde değiştirilmiş kabul edilmiş sayılacaktır. Brightstar Device Protection&amp;apos;in bu Şartlar ve Koşullar i&amp;ccedil;indeki herhangi bir h&amp;uuml;km&amp;uuml; zamanında uygulamaması, s&amp;ouml;z konusu h&amp;uuml;k&amp;uuml;mden doğan haklarından feragat ettiği anlamına gelmeyecektir.</value>
  </data>
  <data name="LabelWarrantyDisclaimer" xml:space="preserve">
    <value>Garanti Reddi</value>
  </data>
  <data name="LabelYouAgreeThateSecuritelAndAnyPartyInvolvedInSupplying" xml:space="preserve">
    <value>Brightstar Device Protection ve bu web sitesinin tedarik edilmesinde, oluşturulmasında, &amp;uuml;retilmesinde veya teslim edilmesinde rol alan t&amp;uuml;m tarafların, Brightstar Device Protection&amp;apos;in web sitesini veya i&amp;ccedil;eriğini kullanmanızdan doğan hak talebinin veya zararın ortaya &amp;ccedil;ıkma ihtimalini bilip bilmeme durumundan veya eylemin bi&amp;ccedil;iminden bağımsız olarak web sitesini kullanmanız, g&amp;ouml;z atmanız veya bağlantı kurmanız veya web site i&amp;ccedil;eriğini kullanmanızdan kaynaklı doğrudan, dolaylı, arızi veya cezai zararlar veya kazan&amp;ccedil;, veri ya da kullanım kaybı zararlarından sorumlu olmayacaktır.</value>
  </data>
  <data name="TitleeSecuritelInformation" xml:space="preserve">
    <value>Brightstar Device Protection: Bilgi</value>
  </data>
  <data name="TitleeSecuritelLegalInfo" xml:space="preserve">
    <value>Brightstar Device Protection: Yasal Bilgiler</value>
  </data>
  <data name="TitleeSecuritelPrivacyPolicy" xml:space="preserve">
    <value>Brightstar Device Protection: Gizlilik Politikası</value>
  </data>
  <data name="TitleeSecuritelServices" xml:space="preserve">
    <value>Brightstar Device Protection: Hizmetler</value>
  </data>
  <data name="TitleeSecuritelTermsofUse" xml:space="preserve">
    <value>Brightstar Device Protection: Kullanım Şartları</value>
  </data>
</root>